import { LitElement } from 'lit';
export declare const ICON_SERVICESTACK = "icon-servicestack";
export declare class IconServicestackComponent extends LitElement {
    static readonly defaultTagName = "icon-servicestack";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
